version 2.10 in ubuntu

Help with Setup, Hardware, Performance or other Issues...Or just pimp your rig.
Post Reply
User avatar
puma
Private First Class
Private First Class
Posts: 21
Joined: Fri Jun 17, 2005 6:39 pm
Location: TX

version 2.10 in ubuntu

Post by puma » Thu May 08, 2008 3:38 am

why is the 2.10 not available for download using synaptic package manager (ubuntu 7.10)?
the latest version i can download in synaptic is 2.08

User avatar
macsforme
General
General
Posts: 2023
Joined: Wed Mar 01, 2006 5:43 am

Post by macsforme » Thu May 08, 2008 4:44 am

It will be updated when the updated version has been processed by the applicable Ubuntu maintainers and Ubuntu makes another release. That process is beyond our control.

Longhair
Private First Class
Private First Class
Posts: 330
Joined: Tue Feb 08, 2005 6:06 pm
Location: Lancaster, PA
Contact:

Post by Longhair » Thu May 08, 2008 5:28 am

It's one of the gripes about the 6 month release process. The maintainers of Ubuntu tend to pick a set of packages that they know will work together, and stick with them unless security problems crop up. For most programs, this isn't a problem, for instance, KDE and GNOME haven't changed too much in the last 6 months other than a few minor things.

Sometimes, enabling the backports repository helps, but not always.

The problem is even worse with games that have a major version change in the 6 month period. For example, Battle For Wesnoth 1.2.x is incompatible with 1.4.x

One easy solution is to go to http://getdeb.net and just download and install the package manually. They have 2.0.10 for gutsy 32 bit here

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest